Subject: New Alexopaulos Question..........

From: [email-masked] (Eric Grunden)
Date: 11 Jan 1996 06:33:04 GMT

Well, I called the publisher today and they said the new
4th edition of Introductory Mycology is available for
purchase. Getting excited, and whipping out my Mastercard,
I said "Great, how much?" Their reply was "Only $84.95"
Anyway, to make a short story even shorter, as a poor 
ag. science undergrad married to an even poorer anthro.
grad. student, I am unable to afford such a luxury at this
time (geesh, that's almost a month's worth of groceries!).
I am wondering if any of you who are going to purchase the
new text would be willing to part with your used 3rd edition
at a reasonable price? If so, please email and we'll set up
the arrangements. Thanks..................

					= eg =

-- 
			*******************
The Spirit of Nature, a powerful force,
	belongs and returns to its creative source.
- Excerpted from The Collective Works of Johnny Pokerface -